[BossKey]
Modifiers=2
VK=81
[Font]
Modifiers=1
VK=81
[Bao]
Modifiers=1
VK=69
[Default]
QQPath=..\Bin
[Main]
AudioVideo.dll=1
Bookmark.dll=0
FileTransfer.dll=1
GameLife.dll=0
Graffito.dll=1
Mail.dll=1
Memo.dll=0
MMOG.dll=0
NetBar.dll=0
NetDisk.dll=1
Weather.dll=1
WenWen.dll=0
PaiPai.dll=0
PaiPaiGift.dll=0
PayCenter.dll=1
QBar.dll=0
QQChat.dll=0
QQGame.dll=0
QQLive.dll=0
QQMusic.dll=0
QQPet.dll=0
QQRing.dll=0
QQShow.dll=1
QQVipMisc.dll=0
Wireless.dll=0
Winks.dll=1
QQWebsite.dll=1
Qzone.dll=1
RemoteHelp.dll=1
SNSApp.dll=1
SoBar.dll=0
Soso.dll=0
Stock.dll=0
Taotao.dll=0
TT.dll=0
VAS.dll=0
DisableMini=1
DisableNewsCard=1
DisableSysMsg=1
CameraStatus=0
ChatAni=0
EnableFont=0
EnableChatTip=0
EnableSafeBase=0
LocalVip=1
MemSuck=1
